/*//////////////////////////////////////////////////////////////////////////////////////////*/
/* CUSTOM CSS (ADD YOUR CSS HERE!) */
/*//////////////////////////////////////////////////////////////////////////////////////////*/

.bg-gray-footer {
    background-color:#d1d1d1;
    border-bottom: 8px solid #f36523;
    padding: 16px 0;
}

.text-gray-footer {
    color:#79797b;
}

.text-orange-footer {
    color:#f36523;
}

.text-black {
    color:#050608;
}

.brands-slider-special {
    position: relative;
    padding-bottom: 0;
    z-index: 3;
}

a.btn-link-orange {
    color:#050608;
}

a.btn-link-orange:hover {
    color:#f36523;
}


.thumbnail-special {
    border: 0;
    box-shadow: 0 6px 8px #888;
    border-radius: 0;
}

div.input-group > div.input-group > span.input-group-addon:not(:last-child) {
    border-radius: 20px;
}

.bg-sectionNuno {
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 0;
	 min-height: 400px;
     min-width:200px;
     color:black;
}
.bg-sectionNuno:after {
	content: "";
     background-image: url(/img/1.jpg);
     position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 0;
}



  #first {
        background: url(../Administracao/Upload/Imagens/SubFamilias/default.jpg) no-repeat center center fixed;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
    }

.bgimage-inside
{
    background: url(../Administracao/Upload/Imagens/SubFamilias/default.jpg) no-repeat center center fixed;
    background-size: 100%;
}


.jumbotron {
    position: relative;
    background: #000 url("../Administracao/Upload/Imagens/SubFamilias/default.jpg") center center;
    width: 100%;

    background-size: cover;
    overflow: hidden;
}

.testenunov1
{

background-image:url("../Administracao/Upload/Imagens/SubFamilias/default.jpg");
background-repeat:no-repeat;
background-size:contain;
background-position:center;
}



.testenunov2 {
    background:url("../Administracao/Upload/Imagens/SubFamilias/default.jpg") no-repeat;
    display: block;
    height: 0;
    background-size: 100%;
    padding-bottom:13%; /* bg-height / bg-width * 100*/
}


#my-account ul.myaccount-link-list li{
   -webkit-border-radius: 5px;
   -moz-border-radius: 5px;
    border-radius: 5px;
    margin-bottom:10px;
    list-style-type: none;

    display: block;
    overflow: hidden;
    font: 600 16px/20px "Open Sans",sans-serif;
    color: #555454;
    text-shadow: 0 1px white;
    text-transform: uppercase;
    text-decoration: none;
    position: relative;
    border: 1px solid;
    border-color:#428bca;
    padding:10px;
    position: relative;
    color: #428bca;
}

#my-account ul.myaccount-link-list li a span 
{
    margin-left: 15px;     
}


#my-account ul.myaccount-link-list li:hover{
    background: #428bca !important;
    color:white;
}

#my-account ul.myaccount-link-list li:hover a{
    color:white;
}


.address
{
 -webkit-border-radius: 5px;
   -moz-border-radius: 5px;
    border-radius: 5px;
    margin-bottom:10px;
    list-style-type: none;
    display: block;
    overflow: hidden;
    padding: 14px 35px 13px 0;
    color: #555454;
    text-shadow: 0 1px white;
    text-transform: uppercase;
    text-decoration: none;
    position: relative;
    border: 1px solid;
    border-color:#428bca;
}

.page-subheading {
    font-family: "Open Sans",sans-serif;
    font-weight: 600;
    text-transform: uppercase;
    color: #555454;
    font-size: 18px;
    padding: 0 0 15px;
    line-height: normal;
    border-bottom: 1px solid #428bca;
}

.address ul li
{
    list-style-type: none;
    line-height: 30px;
}

.address ul li h3
{
        color: #428bca;

}


@media (max-width: 768px) {
    .brands-slider-special {
        position: relative;
        padding-bottom: 0;
        margin-top: -20px;
        z-index: 3;
    }


    .caption > .btn-lg {
    padding: 0;
    font-size: 10px;
    line-height: 1.33;
    border-radius: 6px;
}
}






/* LOADING 5* ... */

.loader {
    border: 16px solid #f3f3f3; /* Light grey */
    border-top: 16px solid #ff7f00; /* Blue */
    border-radius: 50%;
    width: 120px;
    height: 120px;
    animation: spin 2s linear infinite;
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

.backgroundLoading {
    display:none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0, 0.2);
    z-index: 4000;
}
.msgLoading {
    padding-top: 50px;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    font-size: 16px;
    display: block;
    text-align:center;
}

.msgLoading1 {
    padding-top: 50px;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    font-size: 16px;
    display: block;
    color: forestgreen;
    display: none;
    text-align: center;
}
.centered1 {
    position: fixed;
    top: 50%;
    left: 50%;
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
.rectangleLoading {
    padding: 60px;
    background-color: #FFF;
	border-radius: 20px;
	box-shadow: 0 0 20px 2px rgba(0,0,0,.3);
}

.circleLoading {
    position: relative;
    margin: 0 auto;
    width: 60px;
    height: 60px;
}

.circleLoading .wBall {
    position: absolute;
    width: 57px;
    height: 57px;
    opacity: 0;
    -moz-transform: rotate(225deg);
    -moz-animation: orbit 3.3s infinite;
    -webkit-transform: rotate(225deg);
    -webkit-animation: orbit 3.3s infinite;
    -ms-transform: rotate(225deg);
    -ms-animation: orbit 3.3s infinite;
    -o-transform: rotate(225deg);
    -o-animation: orbit 3.3s infinite;
    transform: rotate(225deg);
    animation: orbit 3.3s infinite;
    }

.circleLoading .wBall .wInnerBall{

    position: absolute;
    width: 8px;
    height: 8px;
    background: #f36523;
    left: 0;
    top: 0;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    -ms-border-radius: 8px;
    -o-border-radius: 8px;
    border-radius: 8px;
}

.circleLoading #wBall_1 {
    -moz-animation-delay: 0.72s;
    -webkit-animation-delay: 0.72s;
    -ms-animation-delay: 0.72s;
    -o-animation-delay: 0.72s;
    animation-delay: 0.72s;
}

.circleLoading #wBall_2 {
    -moz-animation-delay: 0.14s;
    -webkit-animation-delay: 0.14s;
    -ms-animation-delay: 0.14s;
    -o-animation-delay: 0.14s;
    animation-delay: 0.14s;
}

.circleLoading #wBall_3 {
    -moz-animation-delay: 0.29s;
    -webkit-animation-delay: 0.29s;
    -ms-animation-delay: 0.29s;
    -o-animation-delay: 0.29s;
    animation-delay: 0.29s;
}

.circleLoading #wBall_4 {
    -moz-animation-delay: 0.43s;
    -webkit-animation-delay: 0.43s;
    -ms-animation-delay: 0.43s;
    -o-animation-delay: 0.43s;
    animation-delay: 0.43s;
}

.circleLoading #wBall_5 {
    -moz-animation-delay: 0.58s;
    -webkit-animation-delay: 0.58s;
    -ms-animation-delay: 0.58s;
    -o-animation-delay: 0.58s;
    animation-delay: 0.58s;
}

@-moz-keyframes orbit {
    0% {
        opacity: 1;
        z-index:99;
        -moz-transform: rotate(180deg);
        -moz-animation-timing-function: ease-out;
    }

    7% {
        opacity: 1;
        -moz-transform: rotate(300deg);
        -moz-animation-timing-function: linear;
        -moz-origin:0%;
    }

    30% {
        opacity: 1;
        -moz-transform:rotate(410deg);
        -moz-animation-timing-function: ease-in-out;
        -moz-origin:7%;
    }

    39% {
        opacity: 1;
        -moz-transform: rotate(645deg);
        -moz-animation-timing-function: linear;
        -moz-origin:30%;
    }

    70% {
        opacity: 1;
        -moz-transform: rotate(770deg);
        -moz-animation-timing-function: ease-out;
        -moz-origin:39%;
    }

    75% {
        opacity: 1;
        -moz-transform: rotate(900deg);
        -moz-animation-timing-function: ease-out;
        -moz-origin:70%;
    }

    76% {
        opacity: 0;
        -moz-transform:rotate(900deg);
    }

    100% {
        opacity: 0;
        -moz-transform: rotate(900deg);
    }

}

@-webkit-keyframes orbit {
    0% {
        opacity: 1;
        z-index:99;
        -webkit-transform: rotate(180deg);
        -webkit-animation-timing-function: ease-out;
    }

    7% {
        opacity: 1;
        -webkit-transform: rotate(300deg);
        -webkit-animation-timing-function: linear;
        -webkit-origin:0%;
    }

    30% {
        opacity: 1;
        -webkit-transform:rotate(410deg);
        -webkit-animation-timing-function: ease-in-out;
        -webkit-origin:7%;
    }

    39% {
        opacity: 1;
        -webkit-transform: rotate(645deg);
        -webkit-animation-timing-function: linear;
        -webkit-origin:30%;
    }

    70% {
        opacity: 1;
        -webkit-transform: rotate(770deg);
        -webkit-animation-timing-function: ease-out;
        -webkit-origin:39%;
    }

    75% {
        opacity: 1;
        -webkit-transform: rotate(900deg);
        -webkit-animation-timing-function: ease-out;
        -webkit-origin:70%;
    }

    76% {
        opacity: 0;
        -webkit-transform:rotate(900deg);
    }

    100% {
        opacity: 0;
        -webkit-transform: rotate(900deg);
    }

}

@-ms-keyframes orbit {
    0% {
        opacity: 1;
        z-index:99;
        -ms-transform: rotate(180deg);
        -ms-animation-timing-function: ease-out;
    }

    7% {
        opacity: 1;
        -ms-transform: rotate(300deg);
        -ms-animation-timing-function: linear;
        -ms-origin:0%;
    }

    30% {
        opacity: 1;
        -ms-transform:rotate(410deg);
        -ms-animation-timing-function: ease-in-out;
        -ms-origin:7%;
    }

    39% {
        opacity: 1;
        -ms-transform: rotate(645deg);
        -ms-animation-timing-function: linear;
        -ms-origin:30%;
    }

    70% {
        opacity: 1;
        -ms-transform: rotate(770deg);
        -ms-animation-timing-function: ease-out;
        -ms-origin:39%;
    }

    75% {
        opacity: 1;
        -ms-transform: rotate(900deg);
        -ms-animation-timing-function: ease-out;
        -ms-origin:70%;
    }

    76% {
        opacity: 0;
        -ms-transform:rotate(900deg);
    }

    100% {
        opacity: 0;
        -ms-transform: rotate(900deg);
    }

}

@-o-keyframes orbit {
    0% {
        opacity: 1;
        z-index:99;
        -o-transform: rotate(180deg);
        -o-animation-timing-function: ease-out;
    }

    7% {
        opacity: 1;
        -o-transform: rotate(300deg);
        -o-animation-timing-function: linear;
        -o-origin:0%;
    }

    30% {
        opacity: 1;
        -o-transform:rotate(410deg);
        -o-animation-timing-function: ease-in-out;
        -o-origin:7%;
    }

    39% {
        opacity: 1;
        -o-transform: rotate(645deg);
        -o-animation-timing-function: linear;
        -o-origin:30%;
    }

    70% {
        opacity: 1;
        -o-transform: rotate(770deg);
        -o-animation-timing-function: ease-out;
        -o-origin:39%;
    }

    75% {
        opacity: 1;
        -o-transform: rotate(900deg);
        -o-animation-timing-function: ease-out;
        -o-origin:70%;
    }

    76% {
        opacity: 0;
        -o-transform:rotate(900deg);
    }

    100% {
        opacity: 0;
        -o-transform: rotate(900deg);
    }

}

@keyframes orbit {
    0% {
        opacity: 1;
        z-index:99;
        transform: rotate(180deg);
        animation-timing-function: ease-out;
    }

    7% {
        opacity: 1;
        transform: rotate(300deg);
        animation-timing-function: linear;
        origin:0%;
    }

    30% {
        opacity: 1;
        transform:rotate(410deg);
        animation-timing-function: ease-in-out;
        origin:7%;
    }

    39% {
        opacity: 1;
        transform: rotate(645deg);
        animation-timing-function: linear;
        origin:30%;
    }

    70% {
        opacity: 1;
        transform: rotate(770deg);
        animation-timing-function: ease-out;
        origin:39%;
    }

    75% {
        opacity: 1;
        transform: rotate(900deg);
        animation-timing-function: ease-out;
        origin:70%;
    }

    76% {
        opacity: 0;
        transform:rotate(900deg);
    }

    100% {
        opacity: 0;
        transform: rotate(900deg);
    }

}


/*Slide Principal*/
  #slider .carousel-control {
        z-index: 3;
        margin: 0;
        height: 42px;
        opacity: 1;
        top: 45%;
        width: 42px;
        background: none repeat scroll 0 0 black;
        border: 1px solid black;

        -webkit-border-radius: 4px;
        -moz-border-radius: 4px;
        border-radius: 4px;
    }

    #slider .carousel-indicators {
        display: none;
        bottom: 20px;
        height: 12px;
        left: 0;
        line-height: 12px;
        margin-bottom: 0;
        margin-left: 0;
        padding-right: 0;
        right: 0;
        text-align: right;
        width: auto;
    }

        #slider .carousel-indicators > li {
            margin-left: 12px;
        }


    #slider .carousel-inner > .item img {
        margin: auto;
    }

    #slider .container {
        position: absolute;
        top: 40%;
        left: 0;
        right: 0;
        margin: auto;
    }

    #slider .carousel-control.left {
        left: 15px;
    }

    #slider .carousel-control.right {
        right: 15px;
    }

    #slider .carousel-control .fa {
        line-height: 40px;
    }

    #slider .carousel-caption {
        font-family: 'Lato', sans-serif;
        font-size: 38px;
        font-weight: 300;
        left: 110px;
        line-height: 44px;
        padding-top: 0;
        text-align: left;
        text-shadow: unset;
        top: 45px;
    }

        #slider .carousel-caption p {
            font-family: 'Lato', sans-serif;
            font-size: 38px;
            font-weight: 300;
            line-height: 44px;
        }

    .under-slider {
        background-color: #fff;
        border-top-left-radius: 20px;
        border-top-right-radius: 20px;
        height: 35px;
    }

    

    .info-top p
    {
        margin:0;
    }


    input[type=text].inputNavBar
{
	border: 1px solid #dddddd;
	font-family: inherit;
	line-height: inherit;
	padding: 5px 20px;
}

#search-global-form button.buttonNavBar {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    font-size: 14px;
    position: absolute;
    right: 10px;
    top: 5px;
}


.headerContactos {
    height: 150px;
    background-image: url("../img/headerContactos.jpg");
    background-attachment: fixed;
    background-size: inherit;
    background-position: 50% 0;
}

.headerNoticias {
    height: 150px;
    background-image: url("../img/headerNoticias.jpg");
    background-attachment: fixed;
    background-size: inherit;
    background-position: 50% 0;
}

.headerDownloads {
    height: 150px;
    background-image: url("../img/headerDownloads.jpg");
    background-attachment: fixed;
    background-size: inherit;
    background-position: 50% 0;
}

.headerProdutos {
    height: 150px;
    background-image: url("../img/headerProdutos.jpg");
    background-attachment: fixed;
    background-size: inherit;
    background-position: 50% 0;
}

.headerInformacoes {
    height: 150px;
    background-image: url("../img/headerInformacoes.jpg");
    background-attachment: fixed;
    background-size: inherit;
    background-position: 50% 0;
}

.headerLogin {
    height: 150px;
    background-image: url("../img/headerLogin.jpg");
    background-attachment: fixed;
    background-size: inherit;
    background-position: 50% 0;
}

.headerCriacaoConta {
    height: 150px;
    background-image: url("../img/headerCriacaoConta.jpg");
    background-attachment: fixed;
    background-size: inherit;
    background-position: 50% 0;
}

.headerContactos .texto,
.headerNoticias .texto,
.headerDownloads .texto,
.headerProdutos .texto,
.headerInformacoes .texto
{
    padding-top:60px;
    height:150px;
    color: #fff;
    font-size: 30px;
    font-weight: 300;
    line-height: 40px;
    text-align:center;
    text-transform: uppercase;
}
.headerCriacaoConta .texto
{
    padding-top:60px;
    height:150px;
    color: #fff;
    font-size: 30px;
    font-weight: 300;
    line-height: 40px;
    text-align:center;
}
.headerLogin .texto
{
    padding-top:60px;
    height:150px;
    color: #fff;
    font-size: 30px;
    font-weight: 300;
    line-height: 40px;
    text-align:center;
}

/* USADO PARA MOSTRAR O ESTADO DO STOCK*/
.estadoProduto
{
    background-color:#DDDDDD;
    color:black;
    display: inline-block;
    padding: 3px 6px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.428571429;
    text-align: left;
    white-space: nowrap;
    vertical-align: middle;
    min-width:120px;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
}

.disponivel
{
        border-right:solid 15px green;
}

.sobEncomenda
{
        border-right:solid 15px #428bca;
}

.esgotado
{
        border-right:solid 15px #ff0000;
}


.Pesquisa_Marca_Modelo
{
    border:1px solid black;
    padding:10px;
    margin-bottom:20px;
}

.Pesquisa_Caracteristicas
{
    margin:5px;
}

.Pesquisa_Caracteristicas .OpcoesPesquisa
{
    margin:10px 5px;
}



.ProdutoEmDestaque
{
    height:362px;
    width:264px;
    background-color:#333333;
    border-radius:3%;
    padding:30px;
    color:white;
}

.ProdutoEmDestaque img
{
    padding-bottom:20px;
}

a.detalhes{
    cursor:pointer;
}